@charset "utf-8";
@import url(fonts/barlowcondensed.css);


/* logo */
.logo img{ width: 340px; height: 68px }
.logo a{ position: relative; display: inline-block; overflow: hidden; }
.logo a:before { position: absolute; top: 0; left: -75%; z-index: 2; display: block; content: ''; width: 50%; height: 100%; background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); -webkit-transform: skewX(-25deg); transform: skewX(-25deg); }
.logo a:hover:before { -webkit-animation: shine 1s; animation: shine 1s; }
@-webkit-keyframes shine {
  100% { left: 125%; }
}
@keyframes shine {
  100% { left: 125%; }
}
@media screen and (max-width: 767px) {
	.logo img{ width: 210px; height: 40px }
}
@media screen and (max-width: 479px) {
	.logo img{ width: 180px; }
}



/* 
---------------------------------------
#header
--------------------------------------- */
#header{ padding:30px 4%; position: relative; width: 92%; }
#header .logo{  margin:0; padding:0; display:-webkit-box; display:-moz-box; display:-ms-box; display:-webkit-flexbox; display:-moz-flexbox; display:-ms-flexbox; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:flex; -webkit-box-lines:multiple; align-items: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: 80px; }
@media screen and (max-width: 767px) {
	#header{ padding:15px 0;width: 100%; }
	#header .logo{ height: 50px; margin-left: -5px; }
}




/* 
---------------------------------------
nav
--------------------------------------- */
#gnav { height: 100%; padding: 70px 0 0 0; position: fixed; top: 0; right: 0; z-index: 1000; background: #E73545;  }
#gnav .incnt { width: 100%!important; margin: 0!important; }
#gnav ul.mainlist { margin-bottom: 0; border-top: 1px solid #fff; font-size: 1.2em; }
#gnav ul.mainlist li { float: none; width: 100%; border-bottom: 1px solid #ffffff; }
#gnav ul.mainlist li a { display: block; padding: 20px 4%; position: relative; text-align: center; width: 92%; line-height: 1; font-weight: bold; color: #fff; -webkit-transition: 0.5s; -moz-transition : 0.5s; transition : 0.5s; text-decoration: none; }
#gnav ul.mainlist li.current a  { background: #fff; color: #e30d20; }
#gnav ul.mainlist li a:hover{ opacity: 1; background-color: #fff; color: #E73545;  }
#gnav .loginbtn{ padding: 20px 30px 0px; font-size: 1.2em; }
#gnav .loginbtn>a{ background-color: #fff; font-weight: bold; padding: 14px 4%; width: 92%; display: inline-block; text-decoration: none; text-align: center; border-radius: 5px; border: 1px solid #fff; }

#h_btnlist{ position: absolute; top: 40px; left: -400px; height: 60px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; -ms-align-items: center; align-items: center; justify-content: space-between; margin-left: -10px;  }
#h_btnlist>li{ margin-left: 10px; height: 100%; }
#h_btnlist>li>a{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; }
#h_btnlist>li.h_loginbtn{ width: 130px }
#h_btnlist>li.h_loginbtn>a{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; width: 100%; height: 100%; background-color: #191919; color: #fff; font-weight: bold; -ms-align-items: center; align-items: center; justify-content: center; text-decoration: none; border: 1px solid #191919; border-radius: 5px; font-size: 1.07em; line-height: 1; padding: 0px 4%; }
#h_btnlist>li.h_loginbtn>a:hover{ opacity: 1; color: #191919; background-color: #fff; }
#h_btnlist>li#menubtn{ width: 60px; }
#h_btnlist>li#menubtn>a{ text-decoration: none; position: relative; display: block; width: 100%; height: 100%; background-color: #e30d20; border: 1px solid #e30d20; border-radius: 5px; }
#h_btnlist>li#menubtn .line { width: 30px; height: 1px; background: #fff; position: absolute; left: 0; right:0; margin:0 auto; -webkit-transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94); -moz-transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94); transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94); }
#h_btnlist>li#menubtn>a:hover{ opacity: 1; filter: alpha(opacity=1); background: #fff; }
#h_btnlist>li#menubtn>a:hover .line{ background: #e30d20; }
#h_btnlist>li#menubtn #line1 { top: 20px; }
#h_btnlist>li#menubtn #line2 { top: 50%; }
#h_btnlist>li#menubtn #line3 { bottom: 20px; }
#h_btnlist>li#menubtn.active #line1 { -webkit-transform:translateY(9px) translateX(0) rotate(224deg); -moz-transform:translateY(9px) translateX(0) rotate(224deg); transform:translateY(9px) translateX(0) rotate(224deg); }
#h_btnlist>li#menubtn.active #line2{ display: none; }
#h_btnlist>li#menubtn.active #line3 { -webkit-transform:translateY(-9px) translateX(0) rotate(-224deg); -moz-transform:translateY(-9px) translateX(0) rotate(-224deg); transform:translateY(-9px) translateX(0) rotate(-224deg); }
@media screen and (max-width: 767px) {
	#gnav{ padding-top: 80px; }
	#gnav ul.mainlist, #gnav .loginbtn{ font-size: 1.29em; }
	#h_btnlist{ right:30px; height: 40px; top: 20px; position: fixed; left:auto; z-index: 10000 }
	#h_btnlist>li.h_loginbtn>a{ font-size: 0.64em;  font-feature-settings: "palt"; letter-spacing: -0.1em }
	#h_btnlist>li.h_loginbtn,
	#h_btnlist>li#menubtn{ width: 40px; }
	#h_btnlist>li#menubtn .line{ width: 20px; }
	#h_btnlist>li#menubtn #line1{ top: 13px; }
	#h_btnlist>li#menubtn #line2 { top: 49%; }
	#h_btnlist>li#menubtn #line3 { bottom: 12px; }
	#h_btnlist>li#menubtn.active #line1 { -webkit-transform:translateY(6px) translateX(0) rotate(220deg); -moz-transform:translateY(6px) translateX(0) rotate(220deg); transform:translateY(6px) translateX(0) rotate(220deg); }
	#h_btnlist>li#menubtn.active #line3 { -webkit-transform:translateY(-6px) translateX(0) rotate(-220deg); -moz-transform:translateY(-6px) translateX(0) rotate(-220deg); transform:translateY(-6px) translateX(0) rotate(-220deg); }
	#gnav ul.mainlist li a{ padding: 20px 6%; }
}
@media screen and (max-width: 479px) {
	#h_btnlist{ right: 20px; }
}



/* 
---------------------------------------
.contact-selector
--------------------------------------- */
.contact-selector { border: 1px solid lightgray; padding: 5px; display: none; background-color: #fff; position: absolute; width: 150px; }
.contact-selector.show { display: block; }
.contact-selector ul>li { padding: 5px 0; } 
@media screen and (max-width: 767px) {
	.contact-selector { top: 43px; right: 0; }
}



/* 
---------------------------------------
#index_mainv
--------------------------------------- */
#index_mainv { position: relative; overflow: hidden; }

#index_mainv .mainv_bg { position: absolute; top: 0; bottom: 0; width: 100%; max-width: none; object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/ height: 100%; z-index: -1; }

#index_mainv .mainv_text { width: 100%; height: 100%; font-feature-settings: "palt"; background: rgba(25, 25, 25, 0.3); min-height: 870px; margin: 0; padding: 0; display: -webkit-box; display: -moz-box; display: -ms-box; display: -webkit-flexbox; display: -moz-flexbox; display: -ms-flexbox; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; color: #fff; justify-content: right; }

#index_mainv .mainv_text > .inwrap { color: #fff; text-align: right; padding: 100px 8%; height: calc(100% - 200px); width: calc(100% - (8% * 2)); }

#index_mainv .mainv_text > .inwrap .catchcopy { font-weight: 900; line-height: 1.6; font-size: 3.13em; letter-spacing: 0.07em; }

#index_mainv .mainv_text > .inwrap .mainvtext { font-weight: 700; font-size: 1.25em; letter-spacing: 0.08em; }

#index_mainv .scroll { position: absolute; bottom: 20px; left: 0; right: 0; margin: 0 auto; text-align: center; display: inline-block; }

#index_mainv .scroll svg { width: 42px; }

@media screen and (max-width: 1400px) { #index_mainv .mainv_bg { width: 1398px; left: 50%; margin-left: -699px; } }
@media screen and (max-width: 767px) { #index_mainv .mainv_bg { width: 768px; margin-left: -384px; }
  #index_mainv .mainv_text { min-height: 478px; justify-content: left; align-items: top; }
  #index_mainv .mainv_text > .inwrap { text-align: left; padding: 50px 8% 100px; }
  #index_mainv .mainv_text > .inwrap .catchcopy { font-size: 1.63em; }
  #index_mainv .mainv_text > .inwrap .mainvtext { margin-top: 10px; } }
/* 
---------------------------------------
#mainv
--------------------------------------- */
#mainv { background: #e30d20; font-feature-settings: "palt"; letter-spacing: 0em; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; justify-content: center; height: 200px; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; color: #fff; }
#mainv .pagetitle, #mainv .entitle{ text-align: center; }
#mainv .pagetitle{ font-weight: bold; font-size: 1.87em; line-height: 1.6; }
#mainv .entitle{ font-family:'BarlowCondensed'; font-weight:600; font-size: 0.93em; }

body.wp.single #mainv.bgselected,
body.wp.single #mainv.coloronly{ padding:0; background: transparent; }
body.wp.single #mainv.coloronly .bgcolorbox{ padding-top:60px; padding-bottom:60px; }
@media screen and (max-width: 767px) { 
	#mainv{ height: 100px; }
	#mainv .pagetitle{ font-size: 1.43em; }
	#mainv .entitle{  }
	body.wp.single #mainv.coloronly .bgcolorbox{ padding-top:40px; padding-bottom:40px; }
}



/* 
---------------------------------------
#pankuzu
--------------------------------------- */
#pankuzu { line-height: 1.8; padding-top:20px; }
#pankuzu>.bodyinwrap { max-width: 1180px; width: 92%; margin:0 auto; }
#pankuzu ol{ text-align: left; }
#pankuzu ol li { display:inline-block; }
#pankuzu ol li a,
#pankuzu ol li span{  letter-spacing: -0.002em; display: inline-block; margin-left: 7px; }
#pankuzu ol li:before { content:""; width: 6px; height: 6px;  border-top:1px solid #191919; border-right:1px solid #191919; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); display: inline-block; }
#pankuzu ol li:first-child:before { display: none; }
#pankuzu ol li:first-child a{ margin-left: 0; }


/* 
---------------------------------------
#sidebnr
--------------------------------------- */
#sidebnr{ position: fixed; top: 140px; right: 0; z-index: 10000; width: 70px; }
#sidebnr>ul{ display: -webkit-inline-flex; display: -moz-inline-flex; display: -ms-inline-flex; display: -o-inline-flex; display: inline-flex; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; width: 100%; }
#sidebnr>ul>li{  height: 182px; display: -webkit-inline-flex; display: -moz-inline-flex; display: -ms-inline-flex; display: -o-inline-flex; display: inline-flex; width: 100%; }
#sidebnr>ul>li>a{ padding: 0 17px; font-size: 1.13em; color: #fff; -webkit-writing-mode: tb-rl; -ms-writing-mode: tb-rl; writing-mode: tb-rl; text-decoration: none; display: -webkit-inline-flex; display: -moz-inline-flex; display: -ms-inline-flex; display: -o-inline-flex; display: inline-flex; height: 100%; box-sizing: border-box; justify-content: center; -ms-align-items: center; align-items: center; width: 100%; }
#sidebnr>ul>li>a:hover{ opacity: 1; filter: alpha(opacity=1); }
#sidebnr>ul>li.red>a{ background-color: #eb5663; border-radius: 5px 0px 0px 0px; border-top: 1px solid #eb5663; border-left: 1px solid #eb5663; }
#sidebnr>ul>li.red>a:hover{ color: #eb5663; background: #fff; }
#sidebnr>ul>li.black>a{ background-color: #191919; border-radius: 0px 0px 0px 5px; border-left: 1px solid #191919; border-bottom: 1px solid #191919; }
#sidebnr>ul>li.black>a:hover{ color: #191919; background: #fff; }
@media screen and (max-width: 767px) {
	#sidebnr{ position: fixed; bottom: 0; left: 0; right: 0; width: 100%; z-index: 10000; height: 54px; top: auto; }
	#sidebnr>ul{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; float: right; justify-content: center; -ms-align-items: center; align-items: center; height: 100%; width: 100%; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
	#sidebnr>ul>li{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; height: 100%; justify-content: center; padding: 0; width: 50%; }
	#sidebnr>ul>li>a{ padding: 0; font-size: 1.06em; width: 100%; -webkit-writing-mode: lr-tb; -ms-writing-mode: lr-tb; writing-mode: lr-tb; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; }
	#sidebnr>ul>li>a:hover{ opacity: 1 }
	#sidebnr>ul>li.red>a,
	#sidebnr>ul>li.black>a{ border-radius: 0px 0px 0px 0px; border-top: 0; border-left: 0; border-bottom: 0; }
}




/* ---------------------------------------
#content
--------------------------------------- */


body article.bodywrap .bodyinwrap{ padding-top: 30px }
body article.bodywrap.last>.section{ padding-bottom: 0!important }
@media screen and (max-width: 767px) { body article.bodywrap>.section { padding-bottom: 0; } }

.yokocnt>.bodyinwrap{ max-width: 1180px; width: 92%; margin:0 auto; -webkit-flex-direction: row-reverse; -moz-flex-direction: row-reverse; -ms-flex-direction: row-reverse; -o-flex-direction: row-reverse; flex-direction: row-reverse; justify-content: space-between; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; padding-top: 40px; padding-bottom: 115px }
.yokocnt>.bodyinwrap .cnt_main{ width: calc(100% - 335px); display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.yokocnt>.bodyinwrap .cnt_main article{ width: 100%; max-width: 100%; background-color: #fff; padding: 40px 50px 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 10px; }
.yokocnt>.bodyinwrap .bodywrap .bodyinwrap{ padding: 0!important; }
.yokocnt>.bodyinwrap .cnt_main article:last-child{ margin-bottom: 0; }
.yokocnt>.bodyinwrap .cnt_main+.side{ width: 320px; }
.yokocnt>.bodyinwrap .cnt_main+.side .bodyinwrap{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; max-width: 100%; width: 100%; }
body .yokocnt article.bodywrap.first .bodyinwrap,
body .yokocnt article.bodywrap.last .bodyinwrap{ padding-top:0!important; padding-bottom: 0!important }
@media screen and (max-width: 767px) { 
	.yokocnt>.bodyinwrap{ -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; padding-bottom: 20px; padding-top: 30px; width: 88%; }
	.yokocnt>.bodyinwrap .cnt_main{ margin-bottom: 20px; }
	.yokocnt>.bodyinwrap .cnt_main article{ padding: 25px 15px 30px; margin-bottom: 20px; }
	.yokocnt>.bodyinwrap .cnt_main,
	.yokocnt>.bodyinwrap .cnt_main+.side{ width: 100%; }

}

.csection{ background-color: #fff; padding: 25px 30px 40px; margin-bottom: 10px; }
.csection:last-child{ margin-bottom: 0; }
.csection .prefselectbox .title1{ line-height: 1.8; }
.csection .prefselectbox>ul>li{ margin-bottom: 5px; }
.csection .link1{ text-align: center; margin-top: 30px; }
.csection .link1 a.btnlink{ min-width: 180px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.csection .title1{ text-align: center; }
.csection .box1 .inbox1{ margin-bottom: 15px; }
.csection .box1 .inbox1:last-child{ margin-bottom: 0; }
.csection .keywordselectbox form{ -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; justify-content: center; }
.csection .keywordselectbox form input[type="text"]{ width: 100%; height: 65px; }
.csection .keywordselectbox button{ font-weight: bold; font-size: 1.14em; margin-top: 20px; }
.csection .nameselectbox>ul>li{ height: 40px; }

.csectitle{ font-size: 1.07em; margin-bottom: 15px; font-weight: bold; text-align: center; }
#csec_2 .csectitle{ margin-bottom: 5px; }
@media screen and (max-width: 767px) { 
	.csection{ margin-bottom: 20px; }
	.csectitle{ font-size: 1.29em; }
	.csection .title1{ font-size: 1.07em; }
}

.bnr_howtouse{  }
.bnr_howtouse .bnr1{  }
.bnr_howtouse .bnr1>a{ width: 100%; height: 145px; text-decoration: none; display: block; overflow: hidden; position: relative; transition: 0.5s; background:#000; }
.bnr_howtouse .bnr1>a .txtbox1{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: center; -ms-align-items: center; align-items: center; width: 100%; height: 100%; color: #fff; text-align: center; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; position: relative; z-index: 2 }
.bnr_howtouse .bnr1>a .txtbox1 .jptitle{ display: block; font-weight: bold; font-size: 1.67em; line-height: 1.6; }
.bnr_howtouse .bnr1>a .txtbox1 .entitle{ display: block; }
.bnr_howtouse .bnr1>a .txtbox1 .entitle img{ width: 68px; height: 12px; }
@media screen and (max-width: 767px) { 
	.bnr_howtouse .bnr1>a .txtbox1 .jptitle{ font-size: 1.79em; }
}
/*
.bnr_howtouse{  }
.bnr_howtouse .bnr1{  }
.bnr_howtouse .bnr1>a{ width: 100%; height: 145px; text-decoration: none; display: block; overflow: hidden; position: relative; }
.bnr_howtouse .bnr1>a img.bg{ width: 100%; height: 166px; object-fit: cover; font-family: 'object-fit: cover;'; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; -webkit-backface-visibility:hidden; backface-visibility:hidden; display: block; }
.bnr_howtouse .bnr1>a:hover{ opacity: 1; }
.bnr_howtouse .bnr1>a:hover img.bg{ -webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);  }
.bnr_howtouse .bnr1>a .txtbox1{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: center; -ms-align-items: center; align-items: center; width: 100%; height: 100%; color: #fff; text-align: center; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; position: relative; z-index: 2 }
.bnr_howtouse .bnr1>a .txtbox1 .jptitle{ display: block; font-weight: bold; font-size: 1.67em; line-height: 1.6; }
.bnr_howtouse .bnr1>a .txtbox1 .entitle{ display: block; }
.bnr_howtouse .bnr1>a .txtbox1 .entitle img{ width: 68px; height: 12px; }
@media screen and (max-width: 767px) { 
	.bnr_howtouse .bnr1>a .txtbox1 .jptitle{ font-size: 1.79em; }
}
*/

/* csmypagenav */
#csmypagenav{ padding: 25px 0; background-color: #fff; }
#csmypagenav>ul>li>a{ text-decoration: none; padding: 10px 6%; text-align: center; background-color: #fff; display: block; }
#csmypagenav>ul>li.current>a{ background-color: #f2f2f2; }
#csmypagenav>ul>li>a:hover{ color: #e30d20; opacity: 1; }

/* mypagebnr */
#mypagebnr{ margin-bottom: 10px; margin-top: 10px; }
#mypagebnr>ul>li{ margin-bottom: 10px; }
#mypagebnr>ul>li:last-child{ margin-bottom: 0; }
#mypagebnr>ul>li>a{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; width: 100%; height: 90px; text-decoration: none; background-color: #191919; color: #fff; font-weight: bold; -ms-align-items: center; align-items: center; justify-content: center; }
#mypagebnr>ul>li>a:hover{ opacity: 1; background-color: #e30d20; }


/* ---------------------------------------
#footer
--------------------------------------- */
#footer { padding: 60px 0 15px; max-width: 1180px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:0 auto; width: 92% }
#footer .mainbox{ width: 100%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; justify-content: space-between; }
#footer #fnav{ margin-left: -15px; padding-right: 160px; position: relative; text-align: right; width: calc(100% - 350px) }
#footer #fnav .mainlist,
#footer #fnav .loginbtn{ display: inline-block; vertical-align: middle; }
#footer .policylinklist>li,
#footer #fnav .mainlist>li{ display: inline-block; margin-left: 15px; }
#footer .policylinklist>li>a,
#footer #fnav .mainlist>li>a{ text-decoration: none; }
#footer .policylinklist>li>a:hover,
#footer #fnav .mainlist>li>a:hover{ opacity: 1; }
#footer .policylinklist>li>a>span,
#footer #fnav .mainlist>li>a>span{ position: relative; display: inline-block; }
#footer .policylinklist>li>a>span:after,
#footer #fnav .mainlist>li>a>span:after{ content:""; background-color: #191919; bottom: 0; left: 0; width: 0; height: 1px; position: absolute; -webkit-transition: 0.4s; -moz-transition: 0.4s; transition: 0.4s; backface-visibility: hidden; color: inherit; }
#footer .policylinklist>li>a:hover>span:after,
#footer #fnav .mainlist>li>a:hover>span:after{ width: 100%; }
#footer #fnav .loginbtn{ position: absolute; top: 0; right: 0; bottom: 0; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: center; -ms-align-items: center; align-items: center; }
#footer #fnav .loginbtn>a{ font-weight: bold; background-color: #e30d20; color: #fff; border-radius: 5px; border: 1px solid #e30d20; text-decoration: none; padding:13px 34px; }
#footer #fnav .loginbtn>a:hover{ opacity: 1; background-color: #fff; color: #e30d20; }
#footer .policylinklist{ text-align: center; margin-top: 40px; }
#footer iframe.twitter-follow-button { float: left; margin-top: 40px!important; }
@media screen and (max-width: 767px) {
	#footer { padding: 20px 0px 15px; }
	body.withsidebnr #footer{ padding-bottom: 60px; }
	#footer .mainbox{ -webkit-flex-direction: column-reverse; -moz-flex-direction: column-reverse; -ms-flex-direction: column-reverse; -o-flex-direction: column-reverse; flex-direction: column-reverse; justify-content: center; }
	#footer .logo{ margin-top: 30px; }
	#footer .logo img{ width: 218px; height: 48px; }
	#footer #fnav{ margin-left: 0; padding: 0; width: 100%; text-align: center; }
	#footer #fnav .mainlist>li.top{ display: none; }
	#footer #fnav .mainlist,
	#footer #fnav .loginbtn{ display: block; }
	#footer #fnav .mainlist>li{ display: block; margin-left: 0; margin-bottom: 5px; }
	#footer #fnav .loginbtn{ position: static; display: block; margin-top: 20px; }
	#footer #fnav .loginbtn>a{ display: inline-block; padding: 10px; min-width: 152px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#footer .policylinklist{ margin-top: 30px; }
	#footer .twitter_button{ text-align: center; margin-top: 10px; }
	#footer iframe.twitter-follow-button { float: none; margin: 0!important; }
}

#cr{ text-align: center; font-size: 0.87em; margin-top: 10px; }
@media screen and (max-width: 767px) {
	#cr{ font-size: 0.93em; margin-top: 15px; }
}

/* ---------------------------------------
#pagetop
--------------------------------------- */
#pagetop{ width: 100%; height: 60px; }
#pagetop>a{ width: 100%; height: 100%; background-color: #e30d20; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: center; -ms-align-items: center; align-items: center; color: #fff; text-decoration: none; }
#pagetop>a:hover{ opacity: 1; background-color: #191919; }


.checkboxes { display: flex; height: 76px; }
.checkboxes>li>label { display: inline-block; padding: 25px 5px; }
@media screen and (max-width: 767px) {
	ul.checkboxes { flex-direction: column; }
	.checkboxes>li>label { display: inline-block; padding: 0 5px; }
}
